qca-tls-1.0-alt7.1.qa1.x86_64.rpm


Advertisement

Description

qca-tls - QCA TLS Plugin

Distribution: ALT Linux Sisyphus
Repository: Classic x86_64
Package name: qca-tls
Package version: 1.0
Package release: alt7.1.qa1
Package architecture: x86_64
Package type: rpm
Installed size: 67.84 KB
Download size: 67.84 KB
Official Mirror: ftp.altlinux.org
This is a plugin to provide SSL/TLS capability to programs that utilize the Qt Cryptographic Architecture (QCA). It's used by Psi Jabber client to support SSL connections.

Alternatives

Provides

  • qca-tls = 1.0-alt7.1.qa1

Obsoletes

  • qssl

    Download

    Install Howto

    1. Add the following line to /etc/apt/sources.list:
      rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus x86_64 classic
      rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
      
    2. Update the package index:
      # sudo apt-get update
    3. Install qca-tls rpm package:
      # sudo apt-get install qca-tls

    Files

    • /usr/lib64/qt3/plugins/crypto/libqca-tls.so
    • /usr/share/doc/qca-tls-1.0/README

    Changelog

    2013-04-15 - Dmitry V. Levin (QA) <qa_ldv@altlinux.org> 1.0-alt7.1.qa1 - NMU: rebuilt for debuginfo.

    2010-12-16 - Dmitry V. Levin <ldv@altlinux.org> 1.0-alt7.1 - Fixed build with openssl-1.0.

    2009-01-27 - Konstantin Baev <kipruss@altlinux.org> 1.0-alt7 - Add URL

    2008-09-29 - Konstantin Baev <kipruss@altlinux.org> 1.0-alt6 - Cleanup BuildRequires

    Advertisement
    Advertisement